> For the complete documentation index, see [llms.txt](https://docs.rewst.help/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.rewst.help/updates/marketplace-updates/2025-marketplace-updates/november-21-2025-marketplace-update.md).

# November 21, 2025 - Marketplace Update

<details>

<summary><strong>New Crates and enhancements</strong></summary>

No new Crates were released this week.

</details>

<details>

<summary><strong>Bug fixes and chores</strong></summary>

* [Find Inactive Computers in RMM](/documentation/crates/existing-crate-documentation/find-inactive-computers-in-rmm-crate.md)
  * Updated input label and description to explicitly specify minutes
* [Configure Organizational Variables](/documentation/crates/existing-crate-documentation/configure-organization-variables.md)
  * Added NZ for New Zealand in M365 Usage Location
  * Added FR for France in M365 Usage Location
* [Add Client to Rewst](/documentation/crates/existing-crate-documentation/add-client-to-rewst-setup.md)
  * Updated Proofpoint resource field from "domains" to "domain"
  * Replaced Huntress option generation with the new Huntress organization option generator
* [OpenAI Ticket Sentiment Analysis](/documentation/crates/existing-crate-documentation/openai-ticket-sentiment-setup.md)
  * Added Anthropic as an AI provider option
* [OpenAI Ticket Categorization](/documentation/crates/existing-crate-documentation/openai-ticket-categorisation-setup.md)
  * Added Anthropic as an AI provider option
* [Document BitLocker Information](/documentation/crates/existing-crate-documentation/document-bitlocker-information-crate.md)
  * Fixed "type" data alias Jinja in `create_configuration_type action`
  * Updated action to infer online status; device considered online if `lastApplianceCheckinTime` is within the last 10 minutes

</details>

<details>

<summary><strong>Coming soon</strong></summary>

* Per Machine Password Rotation
* Enhanced logging for the user onboarding workflow
* Various DropSuite Additions
* Dropsuite: Create New Account
* Dropsuite: Monitor Backups

</details>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.rewst.help/updates/marketplace-updates/2025-marketplace-updates/november-21-2025-marketplace-update.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
